/* Localizable strings */

/* UI String */
SubmitFiles = "Submitting %d files...";
UnavailableServer = "Server '%@ (%@)' is unavailable.";
Default = "Default";
WaitingForServers = "Getting ready for processing...";
Countdown = "%d seconds";

InvalidDestination = "Destination is no longer valid. Specify proper destination before submitting.";
DuplicateDestination = "There are duplicate destinations. Specify proper destination before submitting.";
FileExists = "Specified output file already exists at that location. Would you like to replace it?";
ReplaceFileButton = "Replace";
CancelButton = "Cancel";
UnknownError = "Unknown error has occured. Check the destination before submitting.";
HelpMsg = "For information about using droplets, see the Compressor User Manual, available in the Compressor Help menu.";

/* destination format related */
AppendPlaceholder = "Append Identifer";
Date = "Date";
Setting = "Preset Name";
SourceBase = "Source Media Name";
SourceExtension = "Source Media Extension";

Date-Code = "%D";				/* Do not localize */
Setting-Code = "%T";			/* Do not localize */
Source-Code = "%S";				/* Do not localize */
SourceBase-Code = "%B";			/* Do not localize */
SourceExtension-Code = "%E";	/* Do not localize */


DefaultSurroundJobName = "Surround";
AboutBoxString = "Created with Compressor";
